[Base_Config]
product = 产品类型
version = 产品版本
scene = 部件方案
id_scene_private_cloud = 仲裁软件安装
step_plan = 步骤规划
namespace1.groupbox_basic_config = 基本信息规划
arbiter_type = 仲裁类型
default_arbitration = 默认三方仲裁
no_arbitration = 无仲裁
arbiter_install_type = 仲裁安装方式
hardware_os_product = 硬件+OS+仲裁软件
product_only = 仅仲裁软件
installed_arbitration = 已安装仲裁软件
cpu_type = CPU架构类型
cpu_type.remark = 主站点、备站点CPU架构类型不一致时选择“x86+ARM”；主站点、备站点CPU架构类型一致时选择“x86”或“ARM”；三方站点CPU架构必须与主站点或备站点之一保持一致。
third_os_type = 三方站点系统类型
third_os_type.remark = 如果三方仲裁节点操作系统类型是欧拉，选择“EulerOS”；如果是麒麟，选择“KylinOS”。
third_server_type = 三方站点服务器类型
third_server_type.remark = 只支持华为发货的服务器，如果是非华为发货的服务器需要先自行装操作系统
namespace1.arbitration_soft_config = 仲裁软件规划
plan_mode = 规划方式
plan_mode.remark = 默认全新安装，由EasySuite自动识别仲裁节点，选择OMP登录的IP版本为仲裁相关的IP版本，优先使用容灾复制网络作为仲裁间通信网络，优先选取主备站点容灾复制网络作为NTP服务器。
auto_recommended = 使用默认规划
custom_install = 自定义规划
install_type = 安装场景
full_install = 全新安装
increment_install = 增量安装
ntp_ip_type.remark = 单套NCE容灾系统独享三方站点，三方站点的NTP服务器需配置为主备站点的管理节点IP地址，NTP服务器IP地址需与三方站点网络互通。例如三方站点与主备站点的北向网络互通，需和主备站点管理节点的北向网络IP的IP版本保持一致。|text1$多套NCE容灾系统共用三方站点时，需和外部时钟源IP版本保持一致。
inner_ip_type.remark = 运营商场景：|text1$与主备站点的异地容灾网络IP版本保持一致。|text1$企业场景：|text1$NCE-Campus/WAN/Fabric/FabricInsight/CampusInsight产品场景与主备管理节点的内部通信IP版本保持一致。
login_ip_type.remark = 选择使EasySuite所在执行机可以访问仲裁节点的IP地址的IP版本。
third_node_ntp_type = 三方站点NTP方案
third_node_ntp_type.remark = 单套NCE容灾系统独享三方站点：|text1$三方站点的NTP时钟源配置为主备站点管理节点IP地址。|text1$多套NCE容灾系统共用三方站点：|text1$三方站点的NTP时钟源设置为规划的外部时钟源IP。
multiple_share_third_node = 多套NCE容灾系统共用三方站点
exclusive_third_node = 单套NCE容灾系统独享三方站点
install_type.remark = 全新安装或者覆盖原有唯一仲裁服务安装时，选择“全新安装”。|text1$安装至少一套仲裁服务且第一套仲裁服务的NTP服务正常，需共部署安装其他仲裁服务时，选择“增量安装”。
login_ip_type = 三方站点登录IP版本
ntp_ip_type = NTP服务器IP版本
inner_ip_type = 仲裁间通信IP版本
NCE_Node_Config = 主备站点信息
nce_ip_type = 管理节点登录IP版本
NCE_Node_Config_header_siterole = 站点角色
NCE_Node_Config_header_login_ip = Analyzer01登录IP地址
NCE_Node_Config_header_login_ip.remark = 单管场景使用NMS-Server节点登录，分布式场景使用OMP_01节点登录。
NCE_Node_Config_header_sopuser_pwd = sopuser密码
NCE_Node_Config_header_ossadm_pwd = ossadm密码
main_site.default = 主站点
backup_site.default = 备站点
third_part_site.default = 三方站点

